@charset "utf-8";
/* -------------------------------------------------
Post Style Setting
------------------------------------------------- */
/* Hyperlink, Font, Tag */
body{font:12px/1.5 Malgun Gothic, NanumGothic, Dotum, AppleGothic, Sans-serif;background-color:#F3F3F3;color:#333;padding:0;margin:0;}
a:link{color:#333;text-decoration:none;}
a:visited{color:#333;text-decoration:none;}
a:hover{color:#666;text-decoration:underline;}
a:active{color:#666;text-decoration:none;}
/* hr {display:none;} */
hr{display:block;border:black 0 none;border-top:black 2px solid;height:1px}
img{max-width:100%;height:auto;border:0;}
h1, h2, h3{margin:0;padding:0;}
h2{font-size:14pt;color:#5c7fb0;}	/* Title */
h3{font-size:11pt;color:#5c7fb0;}	/* SubTitle */
input{border:1px solid #E5E5E5;}
textarea{border:1px solid #E5E5E5;}
p{display:block;margin-block-start:0em;margin-block-end:0em;margin-inline-start:0;margin-inline-end:0;}

/* New Write Interface Custom */
figure{margin-block-start:0em !important;margin-block-end:0em !important;}
figure.imageblock img {width:100%}
table[data-ke-style], #tt-body-page table[data-ke-style] {margin-bottom:3px !important;}

/* Tistory Custom */
a[href^="/toolbar/popup/abuseReport/"]{display:none;}
label[data-entry-id]{display:none;}

/* Current Page */
.selected{font-weight:bold;color:#333;}

/* Category */
.ib{cursor:pointer;}
.branch3{cursor:pointer;}
.c_cnt{font-size:9px;color:#006CA6;}

/* Calender */
.cal_month{font-size:0.95em;height:18px;font-weight:bold;} /* Month YY */
.cal_week1{font-size:12px;height:18px;font-weight:normal;} /* Week MM */
.cal_week2{font-size:12px;color:#f30;} /* Week DD */
.cal_week{ } /* Week */
.cal_current_week{ } /* Week */
.cal_day{font-size:10px;color:#999;text-align:center;} /* Day */
.cal_day_sunday{color:#f30 !important;} /* Day, Sunday */
.cal_day_sunday a{color:#f30 !important;} /* Day, Sunday */
.cal_day1{color:#ccc;} /* Last month */
.cal_day2{color:#ccc;} /* Next month */
.cal_day3{color:#666;} /* This month */
.cal_day4{color:#000;text-decoration:underline;} /* Today */
a.cal_click:link{color:#333;font-weight:bold;} /* Write Day Link 1 */
a.cal_click:visited{color:#333;font-weight:bold;} /* Write Day Link 2 */
a.cal_click:hover{color:#f30;font-weight:bold;} /* Write Day Link 3 */

/* Comment */
.rp_general{ }
.rp_secret{color:#f30;}

/* Guestbook */
.guest_general{ }

/* Picture Setting */
.cap1{color:#999;text-align:center;padding:4px 0;margin:0;} /* Cpation */
/* .dual{background-color:#fff;margin-bottom:5px;} */ /* Picture 2 arrangement*/
/*.triple{background-color:#fff;margin-bottom:5px;} */ /* Picture 3 arrangement*/ 

/* Keyword */
/* Ex:.key1{cursor:pointer;dotted #333;color:#7fb0;} */
.key1{cursor:help;dotted #333;}

/* Display none */
figure.imageslideblock.ready .mark {display:none;}






/* -------------------------------------------------
Blog Layout Style (Header, Menu, Main, Footer)
------------------------------------------------- */
/* Header */
#headerBox{margin:0;padding:0px;background-color:#060606;}
#header{width:1003px;margin:0 auto;padding:42px 0 28px 0;font-size:20pt;}
.blog_title{font-size:15px;font-weight:bold;margin:0 9px 0 7px;color:#fff;}
.blog_desc{color:#999;font-size:11px;}
.blogger{color:#eee;}
.topheader{width:100%;}

/* Menu */
#menuBox{height:40px;margin:0px;padding:0px;background:url(images/menu_bg.gif);}
#menu{width:1003px;height:40px;margin:0 auto;padding:0px;font-size:11px;color:#f2f2f2;}
.menuTable{float:left;width:100%;line-height:normal;}
.menuTable ul{margin:0;padding: 0 0 8px 0;list-style:none;}
.menuTable li{display:inline;margin:0;padding:0;}
.menuTable a{float:left;background:url("images/menu_bg.gif");margin:0;padding:0 0 0 4px;text-decoration:none;}
.menuTable a span{float:left;height:13px;cursor:hand;overflow:none;display:block;background:url("images/menu_bg.gif");padding:13px 15px 14px 15px;color:#FFF;}
.menuTable.home{width:11px;}
.menuTable.cover{width:22px;}
.menuTable.tag{width:22px;}
.menuTable.guestbook{width:33px;}
.menuTable.admin{width:33px;}
.menuTable.write{width:33px;}
.menuTable.menu1{width:100px;}
.menuTable.menu2{width:100px;}
.menuTable.menu3{width:100px;}
.menuTable.menu4{width:100px;}
.menuTable a span{float:none;} /* Commented Backslash Hack hides rule from IE5-Mac */
.menuTable a:hover span{color:#FFF;} /* End IE5-Mac hack */
.menuTable a:hover{background-position:0% -40px;} /* End IE5-Mac hack */
.menuTable a:hover span{background-position:100% -40px;} /* End IE5-Mac hack */

/* Main */
#mainBox{margin:10px 0;padding:0;}
#main{width:1003px;margin:0 auto;padding:0;}
.contents{width:723px;margin:0 10px 10px 0;padding:10px 10px 0 10px;float:left;background-color:#fff;}
.contents_title{font-size:20px;display:flex;font-weight:bold;color:#006CA6;padding-left:5px;padding-bottom:5px;border-bottom:#e1e1e1 1px solid;}

/* Home */
.homeList, .homeRplist{margin-bottom:0;padding:0;overflow:hidden;}
.homeList ol, .homeRplist ol{list-style:none;padding:0 0 0 0;margin:0;}
.homeList li, .homeRplist li{border-bottom:1px solid #eee;padding-bottom:2px;margin-bottom:4px;}
.homeList .date, .homeRplist.date{font-size:10px;color:#999;margin-right:10px;}
.homeList .cnt{font-size:9px;color:#006CA6;}
.homeRplist .name{font-size:10px; color:#999;padding-left:8px;}

/* Search */
.searchTitle{font-size:12px;font-weight:bold;color:#060606;margin-bottom:2px;}
.searchList, .searchRplist{margin-bottom:10px;padding:0;overflow:hidden;}
.searchList ol, .searchRplist ol{border-top:1px solid #eee;repeat-x;list-style:none;padding:10px 0 10px 0;margin:0;}
.searchList li, .searchRplist li{border-bottom:1px solid #eee;padding-bottom:2px;margin-bottom:4px;}
.searchList .date, .searchRplist.date{font-size:10px;color:#999;margin-right:10px;}
.searchList .cnt{font-size:9px;color:#006CA6;}
.searchRplist .name{font-size:10px; color:#999;padding-left:8px;}

/* Entry Key Log */
.entryKeylog{padding: 0 0 10px 0;}
.entryKeylog .contents_title a{color:#5c7fb0;}
.entryKeylog .article{font-size:13px;margin:2px 5px 0 5px;overflow:hidden;}
.entryKeylog .article a:link{color:#5c7fb0;text-decoration:none;}
.entryKeylog .article a:visited{color:#5c7fb0;text-decoration:none;}
.entryKeylog .article a:hover{color:#006CA6;text-decoration:underline;}
.entryKeylog .article a:active{color:#006CA6;text-decoration:none;}
.entryKeylog .article dt{text-decoration:underline;}
.entryKeylog .article dd{margin-left:20px;padding-bottom:10px;}
.entryKeylog .article blockquote{background:url(images/iconBlockquote.gif) top left no-repeat;padding-left:25px;margin:10px 20px;}

/* Taglog */
.taglog{padding:0 0 10px 0;}
.taglog ul{padding:5px;margin:0;text-align:justify;}
.taglog li{display:inline;}
.taglog a:hover{ }
.taglog li .cloud1{background-color:#eee;color:#004B74;font-weight:bold;font-size:16px;}
.taglog li .cloud2{background-color:#eee;color:#006CA6;font-weight:bold;font-size:15px;}
.taglog li .cloud3{background-color:#eee;color:#3F8AB2;font-weight:bold;font-size:14px;}
.taglog li .cloud4{background-color:#eee;color:#6395B0;font-size:13px;}
.taglog li .cloud5{font-size:12px;color:#999;}

/* Guestbook */
#guestbook p{padding:0;margin-bottom:10px;}
.guestWrite{padding:10px;font-size:11px;border-bottom:1px solid #eee;}
.guestWrite .label{margin-left:4px;}
.guestWrite input{width:200px;font-size:12px;border:1px solid #f1f1f1;}
.guestWrite textarea{width:690px;font-size:12px;padding:5px;border:1px solid #f1f1f1;}
.guestWrite .homepage{width:200px;}
.guestWrite .checkbox{border:none;padding:0;margin:-5px;width:20px;}
.guestWrite .secretWrap{margin-top:3px;text-align:right;}
.guestWrite .secretWrap*{vertical-align:middle;}
.guestWrite .submit{width:702px;height:30px;background-color:#2f2f2f;font:11px Arial, Dotum, sans-serif;color:#fff;padding-top:5px;padding-bottom:5px;}
.guestList{padding:10px 0 0 0;background-color:#f7f7f7;}
.guestList ol,.guestList ul{margin:0;padding:0;list-style:none;}
.guestList li p{margin-top:0px;padding-top:10px;}
.guestList ol li{border-bottom:1px solid #e1e1e1;padding:10px;margin-bottom:10px;overflow:hidden;}
.guestList li ul li{border:1px solid #e1e1e1;margin:10px 10px 2px 40px;background-color:#eaeaea;padding-left:15px;border:none;overflow:hidden;}
.guest_general .name{color:#006CA6!important;font-weight:bold;margin-right:4px;}
.guest_general .name a{color:#006CA6!important;font-weight:bold;}
.guest_admin .name a{color:#006CA6!important;font-weight:bold;margin-right:4px;}

.guestList .date{font-size:8pt;color:#777;}
.guestList .control{font-size:8pt;}
.guestList a.modify{background:url(images/iconModify.gif) left center no-repeat;padding-left:12px;text-decoration:none;}
.guestList a.write{background:url(images/iconWrite.gif) left center no-repeat;padding-left:12px;text-decoration:none;}
.guest_general.tistoryProfileLayerTrigger {width:0px;height:0px;margin:0 0px;} /* Guestbook Profile Layer Disabled (1) */
.guest_secret.tistoryProfileLayerTrigger {width:0px;height:0px;margin:0 0px;} /* Guestbook Profile Layer Disabled (2) */

/* Notice Entry */
.entryNotice{padding:0 0 10px 0;}
.entryNotice .contents_title a{color:#006CA6;}
.entryNotice .article{margin:10px 5px 10px 5px;overflow:hidden;}
.entryNotice .article a:link{color:#00456A;text-decoration:none;}
.entryNotice .article a:visited{color:#00456A;text-decoration:none;}
.entryNotice .article a:hover{color:#006CA6;text-decoration:underline;}
.entryNotice .article a:active{color:#006CA6;text-decoration:none;}
.entryNotice .article dt{text-decoration:underline;}
.entryNotice .article dd{margin-left:20px;padding-bottom:10px;}
.entryNotice .article blockquote{background:url(images/iconBlockquote.gif) top left no-repeat;padding-left:25px;margin:10px 20px;}
.entryNotice .info{padding:7px 5px 7px 5px;font-size:11px;border-bottom:1px #e1e1e1 solid;}
.entryNotice .info .category {padding-left:12px;background:url(images/category.gif) center left no-repeat;margin-right:8px;}
.entryNotice .info .date {font-size:10px;padding-left:12px;background:url(images/clock.gif) center left no-repeat;}

/* Protected Entry */
.entryProtected{padding:0 0 10px 0;} 
.entryProtected .contents_title a{color:#006CA6;}
.entryProtected p{text-align:center;width:240px;margin:25px auto;}
.entryProtected .info{padding:7px 5px 7px 5px;font-size:11px;border-bottom:1px #e1e1e1 solid;border-top:1px #e1e1e1 solid;}
.entryProtected .info .date{font-size:10px;padding-left:12px;background:url(images/clock.gif) center left no-repeat;}
.entryProtected label{font-size:11px;}
.entryProtected input{width:150px;height:22px;font-size:14px;border:1px solid #f1f1f1;}
.entryProtected .submit{width:40px;height:30px;margin-top:2px;border:0px solid #f1f1f1;background-color:#fff;font-size:11px;color:#000;}

/* Entry */
.entry{padding:0px 0 0px 0;}
.entry .contents_title a{color:#006CA6;}
.entry .admin{font-size:11px;border-bottom:1px #e1e1e1 solid;padding:8px 0 8px 5px;}
.entry .article{font-size:13px;margin:2px 5px 0 5px;overflow:hidden;}
.entry .article a:link{color:#5c7fb0;text-decoration:none;}
.entry .article a:visited{color:#5c7fb0;text-decoration:none;}
.entry .article a:hover{color:#006CA6;text-decoration:underline;}
.entry .article a:active{color:#006CA6;text-decoration:none;}
.entry .article a:hover::before, .entry .article a:focus::before{color:#D85358;}
.entry .article dt{text-decoration:underline;}
.entry .article dd{margin-left:20px;padding-bottom:10px;}
.entry .article blockquote{background:url(images/iconBlockquote.gif) top left no-repeat;padding-left:25px;margin:10px 20px;}
.entry .author{width:640px;font-size:11px;text-align:right;padding:0 10px 10px 0;border-bottom:1px #e1e1e1 solid;}
.entry .author span{background:url(images/author.gif) center left no-repeat;padding-left:12px;}
.entry .tagTrail{padding:7px 5px 7px 5px;font-size:11px;border-bottom:1px #e1e1e1 solid;}
.entry .tagText{margin-right:2px;padding-left:12px;background:url(images/entryTag.gif) center left no-repeat;}
.entry .info{font-size:11px;padding:7px 5px 7px 5px;border-bottom:1px #e1e1e1 solid;}
.entry .info .category{padding-left:12px;background:url(images/category.gif) center left no-repeat;margin-right:8px;background-position:0px 11px;}
.entry .info .date{padding-left:12px;background:url(images/clock.gif) center left no-repeat;}
.entry .actionTrail{border-bottom:1px #e1e1e1 solid;padding:7px 5px;font-size:11px;clear:both;}
.entry .actionTrail .cnt{color:#006CA6;}
.entry .trackback{background-color:#f7f7f7;padding:10px;margin-bottom:4px;overflow:hidden;border-bottom:1px #e1e1e1 solid;}
.entry .trackback a{color:#000;}
.entry .trackback .etc_title{font:11px;color:#000;font-weight:normal;border-bottom:0px solid #f5f5f5;margin:10px 5px 5px 5px;}
.entry .trackback .track_addr {font:10px;color:#333;font-weight:normal;}
.entry .trackback ol{margin:0;padding:0;list-style:none;}
.entry .trackback li{border-top:1px solid #e1e1e1;padding:8px;margin-top:10px;}
.entry .trackback .track_title{font-size:11px;}
.entry .trackback .from{font-size:11px;}
.entry .trackback .date{font-size:10px;color:#777;margin-right:10px;}
.entry .trackback p{font-size:11px;color:#999;margin:3px 0 0 0;padding:0;letter-spacing:-1px}
.entry .trackback a.delete{background:url(images/iconDelete.gif) left center no-repeat;padding-left:8px;text-decoration:none;}
.entry .trackback a.delete span{font-size:11px;}

/* Comment */
.entry .comment{border-bottom:1px solid #e1e1e1;background-color:#f7f7f7;padding:20px;margin-bottom:20px;overflow:hidden;} 
.entry .comment p{margin:3px 0 0 0; padding:0;}
.entry .comment .etc_title{display:none;}
.entry .comment ol, .entry .comment ul{margin:0;padding:0;list-style:none;}
.entry .comment .date{font-size:10px;color:#777;}
.entry .comment .name{font-weight:bold;color:#006CA6;margin-right:4px;}
.entry .comment .name a{font-weight:bold;color:#006CA6;}
.entry .comment ol li{padding:10px 5px;border-bottom:1px solid #e1e1e1;}
.entry .comment li ul li{border:1px solid #e1e1e1;margin:10px 10px 2px 40px;background-color:#eaeaea;padding-left:15px;border:none;overflow:hidden;}
.entry .comment .control a.address span{font-size:10px;}
.entry .comment .control a.modify span{font-size:10px;}
.entry .comment .control a.write span{font-size:10px;}
.entry .commentWrite{padding:0px;font-size:11px;}
.entry .commentWrite input{width:200px;font-size:12px;border:1px solid #f1f1f1;}
.entry .commentWrite textarea{width:670px;font-size:12px;padding:5px;border:1px solid #f1f1f1;}
.entry .commentWrite .homepage{width:200px;}
.entry .commentWrite .submit{width:683px;height:30px;background-color:#2f2f2f;font-size:11px;color:#fff;padding-top:5px;padding-bottom:5px;}
.entry .commentWrite .secretWrap{float:right;position:relative;top:-23px;left:-10px;}
.entry .commentWrite .checkbox{border:none;padding:0;margin:0;width:20px;}
.entry .comment a.modify{background:url(images/iconModify.gif) left center no-repeat;padding-left:12px;text-decoration:none;}
.entry .comment a.write{background:url(images/iconWrite.gif) left center no-repeat;padding-left:12px;text-decoration:none;}
.line{height:1px; background-color:#e1e1e1;margin-bottom:10px;}

/* Paging */
#page-error{font-weight:bold;padding:200px 0;text-align:center;}
.paging{text-align:center;font-size:11px;background-color:#f8f8f8;padding:10px 0 10px 0;margin-bottom:10px;}
.paging .numbox{border-left:1px solid #ccc;padding-left:6px;margin-left:6px;font-size:11px;}
.paging .num{border-right:1px solid #ccc;padding-right:8px;margin-right:5px;}

/* Sidebar */
.etc_title{font-size:11px;display:flex;font-weight:bold;color:#060606;padding:0 0 8px 3px;margin:0 0 3px 0;border-bottom:#e1e1e1 1px solid;}
.sidebar{width:250px;margin:0;padding:0px;font-size:11px;border:#aeaeae 0px solid;float:right;}
.sidebar .etc_title{font-size:11px;font-weight:bold;color:#060606;padding:0 0 8px 3px;margin:0 0 3px 0px;border-bottom:#e1e1e1 1px solid;}
.sidebar .data{padding:6px 0 0 3px;}
.sidebar .date{font-size:10px;margin:0 0 0 10px;color:#999;}
.sidebar .cnt{font-size:9px;margin:0 0 0 1px;color:#006CA6;}
.sidebar .dot{color:#999;margin-right:5px;}
.notice{padding:10px;margin:0 0 10px 0;background-color:#fff;}
.notice ul{margin:0;padding: 6px 0 0 3px;list-style:none;}
.notice li{margin:0 0 4px 0;}
.search{padding:10px;margin:0 0 10px 0;background-color:#fff;}
.search{text-align:center;}
.search input{width:196;height:20px;margin:0 4px 0 0;border:0px solid #AFAFAF;font-size:14px;color:#060606;}
.search .submit{background:url(images/btn_search.gif) 3px 3px no-repeat;width:20px;height:20px;text-indent:-5000px;border:0;cursor:pointer;}
.category{padding:10px 10px 1px 10px;margin:0 0 10px 0;background-color:#fff;}
.tagbox{padding:10px;margin:0 0 10px 0;background-color:#fff;}
.tagbox ul{margin:0;padding: 6px 0 0 3px;list-style:none;text-align:justify;}
.tagbox li{display:inline;}
.listBox{padding:10px;margin:0 0 10px 0;background-color:#fff;}
.listBox ul{margin:0;padding:6px 0 0 3px;list-style:none;}
.listBox li{margin:0 0 4px 0;}
.listBox_mobile{padding:10px;margin:0 0 10px 0;background-color:#fff;}
.listBox_mobile ul{margin:0;padding:6px 0 0 3px;list-style:none;}
.listBox_mobile li{margin:0 0 4px 0;}
.calendar{padding:10px;margin:0 0 10px 0;background-color:#fff;}
.counter{padding:10px;margin:0 0 10px 0;background-color:#fff;}
.counter ul{margin:0;padding: 6px 0 0 3px;list-style:none;}
.counter li{margin:0 0 4px 0;}

/* Footer */
#footerBox{height:40px;clear:both;text-align:center;margin:0;padding:0;background:url("images/menu_bg.gif");}
#footbar{width:1003px;margin:0 auto;clear:both;}
.designer{margin:11px; 0 0 20px;font-size:11px;color:#fff;float:left;}
.designer a:link{color:#D6EAEF;text-decoration:none;}
.designer a:visited{color:#D6EAEF;text-decoration:none;}
.designer a:hover{color:#D6EAEF;text-decoration:underline;}
.designer a:active{color:#D6EAEF;text-decoration:none;}
.rss{width:52px;height:40px;margin:0;padding:0;float:right;overflow:hidden;}
.rss span{width:52px;height:40px;overflow:hidden;}

/* Sidebar Category */
.category ul{padding-left:0px;margin-left:0;font-weight:bold;list-style-type:none;}
.category ul li:before{content:"\f0f6";padding-right:10px;display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;transform:translate(0, 0);}
.category ul li ul{padding-left:0;margin-left:20px;list-style-type:none;}
.category ul li ul li:before{content:"\f114";padding-right:10px;display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;transform:translate(0, 0);}
.category ul li ul li ul{padding-left:0;margin-left:20px;font-weight:normal;list-style-type:none;}
.category ul li ul li ul li:before{content:"\f115";padding-right: 10px;display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing:grayscale;transform:translate(0, 0);}
.category ul li ul li a{ }
.sidebar .zord{padding:0 0 0 5px;font-size:9pt;}






/* -------------------------------------------------
Google Adsense Only Style
------------------------------------------------- */
#ad_article{overflow:hidden;margin-bottom:7px;}
#ad_article .ad_left{float:left;}
#ad_article .ad_right{float:right;}
#ad_article .ad_lefts {width:336px;}
#ad_article .ad_rights {width:336px;}
@media(min-width:200px){.ad_rights{width:320px;height:100px;}.ad_lefts{width:320px;height:100px;}}
@media(min-width:468px){.ad_rights{width:468px;height:60px;}.ad_lefts{width:468px;height:60px;;}}
@media(min-width:733px){.ad_rights{width:336px;height:280px;}.ad_lefts{width:336px;height:280px;}}






/* -------------------------------------------------
Tistory Custom Style (PC, Tablet, Mobile)
------------------------------------------------- */
/* Article Title Style */
.article h2{font-size:21px;color:#5c7fb0;border-bottom:1px dotted #000;border-left:10px solid #006b94;padding:2px 0 3px 10px;margin:5px 0px 5px 0px;}

/* More, Less */
.moreless_fold{color:#3598D9;font-size:11px;text-align: center;}
.moreless_fold::before{content:"\f0fe";display:inline-block;font:normal normal normal 12px/1 FontAwesome;margin-right:5px;}
.moreless_top, .moreless_bottom{color:#3598D9;font-size:11px;text-align: center;}
.moreless_bottom{text-align:center;}
.moreless_top::before, .moreless_bottom::before{content:"\f196";display:inline-block;font:normal normal normal 12px/1 FontAwesome;margin-right:5px;}
.moreless_content{background:#F5F7FA;border:1px dashed #AAB2BD;padding:0.5rem 1rem;text-align: center;}

/* Quote Tweaks */
.tx-quote-tistory::before{font-family:"fontello";content:"\e80d";color:#656D78;margin-right:0.5rem;font-size:1.25rem;}
.tx-quote-tistory p{display:inline-block !important;font-size:1.5rem;}
.tx-quote-tistory::after{font-family:"fontello";content:"\e80e";color:#656D78;margin-left:0.5rem;font-size:1.25rem;}

/* Responsive Image Tweaks */
span.imageblock{display:inline-block;width:100% !important;height:auto;}
span.imageblock, span.imageblock .cap1{width:100% !important;height:auto;color:#656D78;}
span.imageblock img{display:block;max-width:100% !important;height:auto;margin-left:auto;margin-right:auto;}

/* Responsive Table Tweaks */
.article table{width:100% !important;height:auto;}

/* Responsive Youtube Video HTML5 Tweaks */
.youtubeWrap{position:relative;width:100%;padding-bottom:56.25%;}
.youtubeWrap iframe{position:absolute;width:100%;height:100%;}

/* Attachment Tweaks */
.txc-textbox span.imageblock img{display:inherit;}

/* Attached File Tweaks */
span.imageblock a{padding:2px 0 4px 0;}
span.imageblock a:hover, span.imageblock a:focus{border:0;color:#D85358;}
span.imageblock a img{display:none;}
.txc-textbox span.imageblock img{display:none;}
span.imageblock a::before{content:"\f019";display:inline-block;font:normal normal normal 15px/1 FontAwesome;color:#aaa;margin-right:2px;}
span.imageblock a:hover::before, span.imageblock a:focus::before{color:#D85358;}

/* New Attached File Tweaks */
figure.fileblock .size{display:none;}
figure.fileblock .image{display:none;}
figure.fileblock .filename{color:#5c7fb0;font-size:14px;margin:0 0 0;}
figure.fileblock .name{max-width:100%}
figure.fileblock .desc{position:relative;display:inline-flex;left:0;top:auto;}
figure.fileblock{margin:auto;width:auto;height:19px;border:none;}
figure.fileblock a{padding:0 0 0 0;display:inline-block;height:20px;}
figure.fileblock a::before{content:"\f019";display:inline-block;font:normal normal normal 15px/1 FontAwesome;color:#aaa;margin-right:4px;margin-top:0px;}
figure.fileblock a:hover::before, figure.fileblock a:focus::before{color:#D85358;}
figure.fileblock .desc:link{color:#5c7fb0;text-decoration:none;}
figure.fileblock .desc:visited{color:#5c7fb0;text-decoration:none;}
figure.fileblock .desc:hover{color:#006CA6;text-decoration:underline !important;}
figure.fileblock .desc:active{color:#006CA6;text-decoration:none;}
figure.fileblock a::after{background-image:none;}





/* Top Button */
#top_button{position:fixed;bottom:10px;right:10px;width:50px;height:20px;border:1px solid grey;text-align:center;background:rgba(0,0,0,.5);}

/* Footnotes */
.footnotes{display:none}

/* Guestbook */
.guest_admin .name{font-weight:bold;}
.guest_general .name{font-weight:bold;}
.guest_secret .name{font-weight:bold;}
.guest_general .tistoryProfileLayerTrigger{display:none;}
.guest_secret .tistoryProfileLayerTrigger{display:none;}






/* -------------------------------------------------
Mobile Only Style
------------------------------------------------- */
/* Category Search */
.article_search{padding:10px;margin:0 0 10px 0;background-color:#fff;}
.article_search{text-align:center;}
.article_search_field, .article_search_submit{border:0px solid #AFAFAF;font-size:14px;color:#060606;}
.article_search_field{width:85%;height:20px;margin:0 4px 0 0;}
.article_search_submit{background:url(images/btn_search.gif) 3px 3px no-repeat;width:20px;height:20px;text-indent:-5000px;border:0;}
.article_search{display:none;}
.category_mobile{padding:10px;margin:0 0 10px 0;background-color:#fff;}

/* Mobile Button */
.iconicmenu{position:relative;overflow:hidden;}
.iconicmenu, .iconicmenu *{-moz-box-sizing:border-box;box-sizing:border-box;}
.iconicmenu input[type="checkbox"]{position:absolute;left:0;top:0;opacity:0;}
.iconicmenu > label{z-index:1000;display:block;position:absolute;width:40px;height:40px;top:8px;left:10px;background:white;text-indent:-100px;border:6px solid black;border-width:6px 0;}
.iconicmenu > label::after{content:"";display:block;position:absolute;width:100%;height:18%;top:19%;left:0;border:6px solid black;border-width:6px 0;}
.iconicmenu ul{margin:0;padding:0;position:absolute;margin-left:40px;background:#eee;z-index:1000;left:-100%;height:40px;text-align:center;list-style:none;opacity:0;}
.iconicmenu li{display:inline;margin:0;padding:0;}
.iconicmenu ul label{position:relative;height:100%;text-align:center;}
.iconicmenu ul label::after{content:"x";display:inline-block;line-height:14px;color:white;border-radius:50px;width:20px;height:20px;background:black;font-size:18px;}
.iconicmenu input[type="checkbox"]:checked ~ label, .iconicmenu ul label:hover::after{-moz-transform:rotatey(180deg);-ms-transform:rotatey(180deg);-webkit-transform: rotatey(180deg);transform:rotatey(180deg);}
.iconicmenu > label:hover, .iconicmenu > label:hover::after, .iconicmenu input[type="checkbox"]:checked ~ label, .iconicmenu input[type="checkbox"]:checked ~ label::after{border-color:black;}
.iconicmenu input[type="checkbox"]:checked ~ ul{width:80%;left:0px;top:55px;padding 10px;opacity:1;-moz-box-shadow:1px 1px 5px gray;-webkit-box-shadow:1px 1px 5px gray;box-shadow:1px 1px 5px gray;}
.iconicmenu li a{display:block;float:left;text-align:center;text-decoration:none;color:black;margin:0;padding:10px;padding-right:15px;height:100%;}
.iconicmenu li a:hover{background:black;color:white;}
.iconicmenu .data{text-align:left;}
.iconicmenu .data .dot{color:#999;margin-right:5px;}

/* Mobile Layout Option */
@media all and (max-width:1001px) {
#header{width:100%;height:0;padding:5px 0 50px 0;text-align:center;}
.Fixed{position:fixed;top:0;z-index:1000;}
#menuBox{display:none;}
#mainBox{margin:5px 0;}
#main{width:100%;}
.contents{width:100%;padding:0 0 0 0;}
.searchList .date, .searchRplist .date{margin-right:0;}
.homeList .date, .searchRplist .date{margin-right:0;}
.entry .comment{padding:10px;margin-bottom:10px;}
.entry .commentWrite textarea{width:97%;}
.entry .commentWrite .submit{width:100%;}
.article_search{display:block;}
.guestWrite textarea{width:96.5%;}
.guestWrite .submit{width:100%;}
.sidebar{display:none;}
#footbar{width:100%;}
	
/* Mobile Button */
.iconicmenu input[type="checkbox"]:checked ~ label{display:block;}
.iconicmenu input[type="checkbox"]:checked ~ ul{margin-left:0;}
.iconicmenu{overflow:visible;}
.iconicmenu ul{height:auto;}
.iconicmenu ul li{min-width:250px;display:block;}
.iconicmenu ul li a{float:none;text-align:left;}

/* Mobile Disabled */
.sidebar {display:none;}
#menubox {display:none;}
.rss {display:none;}
}






/* -------------------------------------------------
Mobile Reactive Style
------------------------------------------------- */
/* 733px~1001px */
@media all and (min-width:733px) and (max-width:1001px) {
.designer{margin:11px;font-size:8pt;color:#fff;float:left;}
.article h1{font-size:18px;border-left:7px solid #006b94;padding:2px 0 5px 7px;margin:5px 0 7px 0;}
.article h2{font-size:18px;border-left:7px solid #006b94;padding:2px 0 5px 7px;margin:5px 0 7px 0;}
}

/* 415px ~ 732px */
@media all and (min-width:415px) and (max-width:732px) {
.designer{margin:11px; font-size:6pt;color:#fff;float:left;}
.another_category td{display:none;}
.iconicmenu input[type="checkbox"]:checked ~ ul{padding:5px;font-size:12pt;}
#ad_article .ad_left{display:none;}
#ad_article .ad_right{float:none;text-align:center;}
.article h2 {font-size:17px;border-left:7px solid #006b94;padding:2px 0 5px 7px;margin:5px 0 7px 0;}
.contents_title{font-size:14px;padding-left:5px;padding-bottom:5px;border-bottom:#e1e1e1 1px solid;}
.guestList li ul li{margin:0;}
}

/* 0px ~ 414px */
@media all and (max-width:414px) {
.designer{position:absolute;margin:11px;font-size:6pt;color:#fff;float:left;}
.rss{display:none;}
.iconicmenu input[type="checkbox"]:checked ~ ul{padding:5px;font-size:12pt;}
.iconicmenu .data{font-size:8pt;}
#ad_article .ad_left{display:none;}
#ad_article .ad_right{float:none;text-align:center;}
.article h2 {font-size:16px;border-left:5px solid #006b94;padding:2px 0 5px 5px;margin:5px 0 5px 0;}
.contents_title{font-size:12px;padding-left:5px;padding-bottom:5px;border-bottom:#e1e1e1 1px solid;}
.guestList li ul li{margin:0;}
}